ピックアップ記事


攻略情報


フロアボス攻略




更新カレンダー

2022年10月
« 9月    
 12
3456789
10111213141516
17181920212223
24252627282930
31  




【インテグラル・ファクター攻略】ユイが登場!?どんな感じの立ち位置になるのでしょうか?

  • このエントリーをはてなブックマークに追加

ユイ

152:名無しさん@お腹いっぱい。2017/10/30(月)18:11:34.64ID:___.net

近くに居てくれるだけでいいぞ




153:名無しさん@お腹いっぱい。2017/10/30(月)18:14:53.19ID:___.net

コハルとチェンジ出来るとか?




154:名無しさん@お腹いっぱい。2017/10/30(月)18:15:29.37ID:___.net

パートナーなのか?




155:名無しさん@お腹いっぱい。2017/10/30(月)18:17:10.42ID:___.net

操作出来る訳は無いよな

それじゃあ今までと同じだもんな





156:名無しさん@お腹いっぱい。2017/10/30(月)18:18:38.72ID:___.net

サポートピクシィ




157:名無しさん@お腹いっぱい。2017/10/30(月)18:20:44.07ID:___.net

ユイちゃんまじ天使





  • このエントリーをはてなブックマークに追加

コメント一覧

コメントはまだありません

コメントを残す

この記事へコメントする

関連記事

★4スキルレコード”【万里一空】ユウキ”の詳細!

闇属性と斬属性の単体攻撃 中範囲に全体10連撃のスキルになっています。 斬属性と闇属性の2つの属性を持っています。 高火力な全体攻撃となっており非常に強力になります。 攻撃力低下中の敵にダメージ25% ...

3ヶ月連続、大型アップデート情報!

4月25日(第一弾) ・第七層開放 ・ギルド機能Ver.1実装 ・スキルの強化、進化、限界突破のパラメーター上方修正 ・スクリーンショット ・各種イベントへの参加がしやすく 5月下旬(第二弾) ・新コ ...

★4スキルレコード”【ハイジャンプ】サチ”の詳細!

出血状態に特化! アビリティは出血状態に対しての効果付与になっています。 ・出血状態異常の成功率が上昇 ・出血状態の敵に対してクリティカル率が24%上昇 さらにステータス補正もあるので単純に自分の強化 ...

★4スキルレコード”【眉目秀麗】アスナ”の詳細!

被ダメージカット! アビリティはHPが25%以下になるとダメージを20%軽減になっています。 ・HPが25%以下で被ダメージを20%軽減 ピンチの時に活躍するアビリティになっています。 さらにステータ ...

★4スキルレコード”【鎧の乙女】リーテン”の詳細!

対突属性への防御特化! アビリティは突属性モンスターからの被ダメージを15%軽減になっています。 ・敵が突属性のステージやクエストの時に装着しているとダメージが軽減できます。 耐久力をあげるにはおすす ...




ソードアート・オンライン インテグラル・ファクターってどんなゲーム?

カテゴリー一覧

新着コメント

月間アーカイブ

ゲーム概要

ソードアート・オンライン インテグラル・ファクター~SWORD ART ONLINE INTEGRAL FACTOR~
タイトルソードアート・オンライン -インテグラル・ファクター-
(SWORD ART ONLINE)
権利表記バンダイナムコ エンターテインメント
プラットフォームiPhone/Android
ジャンルオンラインRPG
価格ダウンロード無料/一部アイテム課金有
配信日未定

2022年 天才科学者・茅場晶彦が開発した、初のフルダイブ型VRMMORPG「ソードアート・オンライン」

しかしその全貌は、クリアするまでログアウト不可、
ゲームオーバー=現実世界での”死”を意味する、
恐るべきデスゲームであった

これは、デスゲームに囚われたプレイヤーの1人としてゲームクリアを目指す、君自身の攻略譚である

©2016 川原礫/KADOKAWA アスキー・メディアワークス刊/SAO MOVIE Project
©BANDAI NAMCO Entertainment Inc.
キービジュアル/abec

【推奨OSバージョン】
Android4.1.2 以上

【免責事項】
(1)推奨機種および、推奨OSバージョン以外での動作につきましては、サポートの対象外となります。
(2)お客様のご利用状況により、推奨機種であっても動作が不安定な場合があります。
(3)推奨OSバージョンに関して、「Android4.1.2以上」と記載している場合でも、最新バージョンへ必ずしも対応しているものではございません。